<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_navigationBar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize">

    <ImageView
        android:id="@+id/title_img_back"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:minWidth="?attr/actionBarSize"
        android:scaleType="centerInside"
        android:src="@drawable/narrow_back_black" />

    <android.support.v7.widget.AppCompatAutoCompleteTextView
        android:id="@+id/title_search_input"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@+id/title_img_back"
        android:layout_toStartOf="@+id/title_search_commit"
        android:background="@drawable/shape_f5_solid_rectangle"
        android:drawablePadding="4dp"
        android:drawableStart="@drawable/index_search"
        android:gravity="center|start"
        android:hint="搜索游戏、礼包、福利"
        android:paddingEnd="6dp"
        android:paddingStart="6dp"
        android:textColor="#ff666666"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/title_search_commit"
        android:layout_width="50dp"
        android:layout_height="?attr/actionBarSize"
        android:layout_alignParentEnd="true"
        android:gravity="center"
        android:text="搜索"
        android:textColor="#ff2ebef2"
        android:textSize="14sp" />

    <include
        layout="@layout/title_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />
</RelativeLayout>